body {
    margin: 0;
    padding: 0;
}

.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999999;
}

.loader img{
    position: absolute;
    width: 76px;
    top: 50%;
    margin-top: -38px;
    left: 50%;
    margin-left: -38px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation-name: spinner; 
    -webkit-animation-timing-function: linear; 
    -webkit-animation-iteration-count: infinite; 
    -webkit-animation-duration: 2s; 
    animation-name: spinner; 
    animation-timing-function: linear; 
    animation-iteration-count: infinite; 
    animation-duration: 2s; 
    -webkit-transform-style: preserve-3d; 
    -moz-transform-style: preserve-3d; 
    -ms-transform-style: preserve-3d; 
    transform-style: preserve-3d;
}

/* WebKit and Opera browsers */ 
@-webkit-keyframes spinner { 
    from 
    { 
      -webkit-transform: rotateY(0deg); 
    } 
    to { 
      -webkit-transform: rotateY(-360deg); 
    } 
  } 
  /* all other browsers */ 
  @keyframes spinner { 
     from { 
      -moz-transform: rotateY(0deg); 
      -ms-transform: rotateY(0deg); 
      transform: rotateY(0deg); 
     } 
     to 
     { 
      -moz-transform: rotateY(-360deg); 
      -ms-transform: rotateY(-360deg); 
      transform: rotateY(-360deg); 
  
     } 
  }
